/*46. Write a query in SQL to find the movie in which the actor appeared whose first and last name are 'Harrison' and 'Ford'. */
    SELECT m.mov_title  
    FROM  movie m  
    JOIN movie_cast c   
    ON  m.mov_id = c.mov_id  
    WHERE c.act_id IN (   
    Select act_id   
    FROM actor   
    WHERE act_fname='Harrison'   
    AND act_lname='Ford');  